

/****/
DIV.textContent { text-align: left; direction:ltr!important; }
DIV.articleDiv { text-align: left; height: 200px; margin-bottom: 20px; width:700px; border-bottom:1px solid #673AB9}
DIV.articleDiv IMG { float:right;}
DIV.articleDiv .artTitle { float: right; margin-right: 20px; text-align: left;}
DIV.articleDiv .artTitle A {font:bold 14px arial; color:#84cbff; text-decoration: none; }
DIV.articleDiv .artTitle A:hover { text-decoration: underline;}
DIV.contentText2 A { font:normal 13px arial; color:#6c9Ae7;text-decoration: underline;}
DIV.artDescription 	{ font:bold 14px arial; color: #6BA8D9; text-align: left; margin-bottom:10px;}
DIV.artDescription A { font:normal 12px arial; color: #C5D2DB; text-decoration: underline;}
DIV.artDescription2 	{ font:normal 12px arial; color: #6BA8D9; text-align: left;}
A.pdfLink { float:right!important;  text-align: right!important;  font:normal 12px arial; color: #6BA8D9; display:block;direction:rtl!important; margin:5px 0px; }      

